Совместимость версий

Автор none, 15.09.04, 19:27:43

« предыдущая - следующая »

0 Пользователей и 1 гость просматривают эту тему.

none

Сделал очень большой объем работы у себя дома по работе в Компасе 6+. На работе стоит Компас 6. Пришел на работу и не тут-то было :( ....мог догадаться что 6+ не будет читать 6. НО не догадался. Как быть? Помогите у кого то же самое было. На работе перейти на 6+ не представляется возможным.

Sabahs

Сохраните в формате 5.11 и 6-ка скушает.

none

Сам уже догадался . Но все равно большое спасибо.

Sammy

ЦитироватьНа работе перейти на 6+ не представляется возможным.
Пардон, почему "не представляетсмя возможным"? Апгрейд на 6+ бесплатный.

МАx

На ломаные версии, видимо, не распространяется.